@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

body {
    font-family: 'Inter', sans-serif;
}

.navbar-light {
    font-size: 12pt;
}

.navbar {
    background-color: rgb(4, 79, 176);
}

.card-siswa-title {
    color: #000;
    text-decoration: none;
    font-size: 1.4rem;
}

@media screen and (max-width: 720px){
    .card-siswa-title {
        font-size: 0.8rem;
    }
}

.nav-item {
    padding-left: 0.6rem !important;
    padding-right: 0.6rem !important;
}

.form-group {
    margin: 0.5rem 0 0.5rem 0;
}

label {
    font-weight: bold;
}

.nav-link {
    color: #fff !important;
}

.nav-link.active {
    font-weight: bold;
}

/* .navbar-light a {
    color: #222 !important;
} */

.body-content {
    padding-bottom: 330px;
    background: rgb(232, 232, 232);
}

.wrapper {
    padding: 1rem 2rem;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

.card-header-spacer {
    height: 3rem;
}

.profile-image {
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    border: 0.2rem solid #fff;
    box-sizing: border-box;
}

.mark-job {
    float: right;
    font-size: 1.4rem;
    cursor: pointer;
}

.profile-image.lg {
    margin: 0rem auto;
    width: 5rem;
    height: 5rem;
    margin-top: -3.5rem;
}

.footer-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgb(40, 40, 40);
    color: #fff;
}

.tempat-autocorrect {
    background:rgb(255, 255, 255);
    color: rgb(60, 60, 60);
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.child-autocorrect {
    padding: 0.5rem 1rem;
}